apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: prod-sorcerer-ceph-archives
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
  storageClassName: ""
  volumeMode: Filesystem
  volumeName: pv-prod-sorcerer-ceph-archives
status:
  accessModes:
  - ReadWriteMany
  capacity:
    storage: 1Gi